1. trigao

    OP trigao Ninten
    Member

    Joined:
    Nov 21, 2008
    Messages:
    887
    Country:
    Brazil
    hi guys..

    im a little confused about this stuff

    one of my O3ds still in fw 4.5
    there are any way to downgrade to 2.1 from 4.5 to get OTP or i MUST be in i higher firmware to do?
    Arm9LoaderHax REALLY a must? i mean, worth all the effort?


    please somebody elucidate me about this stuff.... i'm a user of gateway... never used a CFW and a little confused about that
     
  2. ValouIka

    ValouIka ~de geso!
    Member

    Joined:
    Aug 26, 2015
    Messages:
    120
    Country:
    France
    Here is the guide if you didn't see it https://github.com/Plailect/Guide/wiki/Get-Started

    So you can only dump your OTP on firmware 2.0 or below, and you can downgrade from 4.5 i guess.

    With A9LH, the boot speed is better, 100% bootrate and you can use both Emunand and Sysnand updated (you can use only sysnand if you want, i use both in case of my Emu/sysnand mess up)
     
    Last edited: Mar 23, 2016
  3. trigao

    OP trigao Ninten
    Member

    Joined:
    Nov 21, 2008
    Messages:
    887
    Country:
    Brazil
    so... you telling me i can use the sysnand updated and install .cia games on it?? just like a psp with CFW for example
    the .cia i can install via bluebox or must me FBI?
     
  4. ValouIka

    ValouIka ~de geso!
    Member

    Joined:
    Aug 26, 2015
    Messages:
    120
    Country:
    France
    AFTER installing A9LH, it's like a permanent CFW. You'll can install the cias with any cia manager.
     
    trigao likes this.
  5. astronautlevel

    astronautlevel GBAtemp Psycho!
    Member

    Joined:
    Jan 26, 2016
    Messages:
    4,123
    Country:
    United States
    arm9loaderhax isn't a cfw in itself, but it can be used to load another CFW, so it acts exactly like any other 3ds cfw does.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Arm9LoaderHax, downgrade,